{
	"name": "form/nc/erp-sync/cxml/save/order_row-sales.json",
	"organization_id": "cxml",
	"parameter": { "show_sql": false },
	"save": [
		{
			"record_type": ["sales"],
			"table": "order_row"
		}
	]
}
